Несовместимость между Андроид Студио и plugin Gradle

Ошибка running app: This версия of несовместимый Андроид Студио is with the Градле Плухин used. Try disabling Инстант Рун (or updating either the IDE or the Gradle plugin to the latest версия)

0
задан 07.08.2017, 18:22
1 ответ

Перед тем, как открывать твой soluci¦n протестируй обновлять Андроид Студио

introducir la descripción de la imagen aquí

también ты можешь выбирать в левой панели в панели Graddle, поисков clean дай двойной клик, потом ты можешь делать sincronizaci¦n librer¦-эксперта, это обычно происходит, когда не estÃ: обновленный ide...

introducir la descripción de la imagen aquí

0
ответ дан 29.10.2019, 23:56